# PHTML::Italic Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Italic:

List of all members.

## Public Member Functions

| Italic ()
virtual | ~Italic ()

## Constructor & Destructor Documentation

PHTML::Italic::Italic | ( |  | ) | `[inline]`

virtual PHTML::Italic::~Italic | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h